package com.malk.zhiwei.service;

import com.alibaba.fastjson.JSONObject;

import java.util.Map;

public interface ZwService {

    // 销售订单
    JSONObject saveSaleOrder(Map formData);

    // 销售发货单
    JSONObject saveDeliveryOrder(Map formData);

    void syncProduct(String id,String erpPilot);

}
